%define name rox-archive
%define oname archive
%define version 1.9.1
%define release 1mdk

Summary: Create and read archive files with the ROX desktop
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{oname}-%{version}.tar.bz2
License: GPL
Group: Graphical desktop/Other
URL: http://rox.sf.net
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
Requires: rox-lib
Buildarch: noarch

%description
You can use this program to compress a directory or file into a
single, smaller file (which can be stored, emailed, etc).

You can also use it to extract a compressed archive back into a
file or directory structure.


%prep
%setup -q -n %oname-%version

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %buildroot/%_libdir/apps
cp -r Archive %buildroot/%_libdir/apps

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Archive/Help/README
%_libdir/apps/Archive

%changelog
* Fri Feb 21 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.9.1-1mdk
- initial package
